<JMFiles>
 <ProjectInfo Size="5655016" AllowedSize="62914560"/>
 <files>
  <file size="30942" md5="6bdd2e6af733d460779f83a165fd7193" name="Gruppering.jmxb"/>
  <file size="51310" md5="3cce94330a59a6686bb6c30511890d8c" name="Home.jmxb"/>
  <file size="15949" md5="666b0d46458a08d0a350927b0c0b505e" name="Inmat.jmxb"/>
  <file size="20547" md5="b71fb86dd68b008fe3b41e944cf68626" name="Larm.jmxb"/>
  <file size="17139" md5="f1d48c5f67c5970dc82ff19d454ebac0" name="Lim.jmxb"/>
  <file size="19906" md5="80b3658d7466581af2a143d2ed4d1447" name="Lim2.jmxb"/>
  <file size="1222" md5="bdb1134b0bd06e130aa67d734597a75f" name="P1.jmxb"/>
  <file size="22373" md5="442be5b6e8ac57f9560d8de0320726dc" name="P12.jmxb"/>
  <file size="25459" md5="32323d192812b553fcdff4cd57d8d355" name="P12_2.jmxb"/>
  <file size="352" md5="2ae675804ed291b8a5849347f429b2f8" name="P1_2.jmxb"/>
  <file size="1222" md5="d558665b5f6c3c421f0f14202579f087" name="P2.jmxb"/>
  <file size="22373" md5="f0f2e7cbb8f9994befb8b309f4ee0104" name="P24.jmxb"/>
  <file size="19997" md5="ea4631c63c5e693d718a170dab76bdcd" name="P24_2.jmxb"/>
  <file size="352" md5="3ca011f4870ef0cb8a6ec2242a5b81f7" name="P2_2.jmxb"/>
  <file size="11719" md5="13a3d5f94ba3b86a944223c2a555c709" name="Pall_Settings.jmxb"/>
  <file size="26247" md5="7f9514f6979f15b9e94c87b017ab7f4b" name="Palleterare.jmxb"/>
  <file size="8365" md5="741bad3688ba543bf11e50a19f74d106" name="Reset.jmxb"/>
  <file size="53043" md5="2e26adc41255c7b21c8ad1f581f34988" name="Servo.jmxb"/>
  <file size="1228" md5="4647004778082f6d8bbc006e03c1a76e" name="Takt.jmxb"/>
  <file size="33876" md5="a8055cdc7ea2c74d8fe597eebf12f32d" name="Wrap_Man.jmxb"/>
  <file size="8832" md5="4e237f038e9bffcf201814b9500ecfe0" name="Wrap_Setting.jmxb"/>
  <file size="19111" md5="51cec420360fbf7ae592fd353a10e27a" name="Wraparound.jmxb"/>
  <file size="12026" md5="ddf6d082c1de1dcf7954e94db3f3d6f3" name="images/bkgd_round_metal.svg"/>
  <file size="1781" md5="aedbe37709fff0d07e05e58237df26a1" name="images/clkticks_round_thin.svg"/>
  <file size="485" md5="6f873facc014f28267c9db4bb99bef74" name="images/downarrow_symbol_rev1.svg"/>
  <file size="9924" md5="81efdf836feddaef307e537d029176a5" name="images/frame_rect45_chrome.svg"/>
  <file size="4447" md5="d061aca03f49085f2782aa6472691fc7" name="images/frame_rect_chrome.svg"/>
  <file size="6848" md5="b31656df812f5a0151f02d0a7588f49b" name="images/frame_rrect_chrome.svg"/>
  <file size="1375" md5="3d8ecee33ee01c89c91d0c1cc5624db0" name="images/glasswctr_round.svg"/>
  <file size="519" md5="f13cf16e0025c547028ecd8a3306c792" name="images/leftarrow_symbol_rev1.svg"/>
  <file size="370" md5="5724659afbcb360b73bf4f4fbffd9512" name="images/li_inset_round.svg"/>
  <file size="3595" md5="68b907d2269286e5f9590f09f3081b5f" name="images/li_rect45_shiney1_rev2.svg"/>
  <file size="1429" md5="b6cc7931ecdf83c12383c07b0db20770" name="images/li_rect_shiney1_rev2.svg"/>
  <file size="601" md5="22ae34f639564c0b9eeacf017a4b62ad" name="images/needle_solid_hours1.svg"/>
  <file size="593" md5="6ac7b2ea20b6ba3e2753506396cf1cd2" name="images/needle_solid_mins1.svg"/>
  <file size="614" md5="568adc09c6440d365e9d2147c1a35df1" name="images/needle_solid_secs1.svg"/>
  <file size="488" md5="81bccd5c148d3f1edbe5063ba98a8159" name="images/rightarrow_symbol_rev1.svg"/>
  <file size="511" md5="f8f1dbc67814abfbe62d8e81c9e436ab" name="images/uparrow_symbol_rev1.svg"/>
  <file size="1886" md5="909aa107c9d06d82075288589166883f" name="images\btn_gray_down_rev2.svg"/>
  <file size="3798" md5="2a47e7ce974dfa872f5eaf983306f684" name="images\btn_gray_up_rev1.svg"/>
  <file size="2132" md5="e8411219e1cfffa6fd24ea6a70ac6578" name="images\btn_shiney_rect_1.svg"/>
  <file size="1774" md5="ce392fe3e31b9fff985e9e1f24b9a78a" name="images\btn_shiney_rect_2_rev2.svg"/>
  <file size="1772" md5="243c40b8790cac883656294063c2a35f" name="images\bu_oldwin_rrect_1_rev1.svg"/>
  <file size="1353" md5="d1fc6a021382df86746d7d30ed37ea2f" name="images\bu_oldwin_rrect_2_rev2.svg"/>
  <file size="246" md5="cdd18e9d429840311bed355b0334d2a7" name="images\win-like-press.svg"/>
  <file size="324" md5="1b90e3ab10911021640735311741880b" name="images\win-like.svg"/>
  <file size="2597" md5="289d2eeb42af064a3c8e66ee2d1b7a3a" name="meny_bar.jmxb"/>
  <file size="62754" md5="13aacd6d5b8139b860c0fa3cd60a18e0" name="opt/gruppering.png"/>
  <file size="50556" md5="afb1ffc060798e0fb372bcb380f14a39" name="opt/home.png"/>
  <file size="52370" md5="0366246e191be3cec5c84656bfbce571" name="opt/inmat.png"/>
  <file size="56906" md5="627b6f5e171f4d9c03eb2c90d67673c4" name="opt/larm.png"/>
  <file size="35010" md5="a296d0bd5aeee04f7b207316edce724e" name="opt/lim.png"/>
  <file size="47381" md5="ec31d8231b348540a2ea10c67037f9bd" name="opt/lim2.png"/>
  <file size="19205" md5="336407cac674c70865ef60a3b9e9170a" name="opt/p1.png"/>
  <file size="38335" md5="bd847eabee4e06430c706cdf6180464e" name="opt/p12.png"/>
  <file size="29278" md5="981c24f2dd034f481cefa52fc7fc5551" name="opt/p12_2.png"/>
  <file size="19460" md5="bd94c712663775b9fb10f51492852477" name="opt/p2.png"/>
  <file size="38488" md5="8d0961c1099f2d1030aefad9a0aea5f6" name="opt/p24.png"/>
  <file size="28110" md5="2a548a6e405e08e3b970dc82d8cdd774" name="opt/p24_2.png"/>
  <file size="33783" md5="a7dc0273253f3b644d23364286f2fcad" name="opt/pall_settings.png"/>
  <file size="45443" md5="33568123f4919ab678d2e7df4c9a5ba4" name="opt/palleterare.png"/>
  <file size="25909" md5="0e207cea7c80bc5006f6fdf8c01ddbfa" name="opt/reset.png"/>
  <file size="43812" md5="cae1bf1a00b63436ab71dd1182370853" name="opt/servo.png"/>
  <file size="19580" md5="5f797e3ab908dbdef2b0b1a21ba8a33b" name="opt/takt.png"/>
  <file size="46136" md5="d6db54d4fc54585d12824bded07c44ae" name="opt/wrap_man.png"/>
  <file size="42005" md5="dd175edeffccdde0f8ef42c924d54bb7" name="opt/wrap_setting.png"/>
  <file size="48022" md5="4fd22dd8bb66af1c03277b73ab0aefa9" name="opt/wraparound.png"/>
  <file size="9851" md5="8cdcde24a3670d6b56eb52963253d172" name="can19_220921_island.jpr"/>
  <file size="26437" md5="927945a38ab9210cb33108938727deb8" name="keypads\alphabet.jmx"/>
  <file size="1790" md5="b142ce8345c1ecf4788decb22f2bf9d4" name="keypads\images\ic_cn2_03.svg"/>
  <file size="488" md5="e9231ca507c449080b3d79dfa13713a2" name="keypads\images\fe_btn_kbdwht_1.svg"/>
  <file size="488" md5="e1ac74d980e8a11715b374a6c800b422" name="keypads\images\fe_btn_kbdwht_2.svg"/>
  <file size="488" md5="703913295fed491bd59a462708feae2c" name="keypads\images\fe_btn_kbdwht_long_1.svg"/>
  <file size="488" md5="facf189fcf2a2c73f89d7d4c2232fe8c" name="keypads\images\fe_btn_kbdwht_long_2.svg"/>
  <file size="12024" md5="32eb6f491da0a77dce27fc741b9a6d29" name="keypads\numeric.jmx"/>
  <file size="950" md5="827f0f6604910c1ebbc153248854097c" name="keypads\images\ic_pl2_114.svg"/>
  <file size="957" md5="47901a56ecb1e1d3605623a150c7d992" name="keypads\images\ic_pl2_115.svg"/>
  <file size="959" md5="33e6212f4282047a4d0d5ae2f26174b4" name="keypads\images\ic_pl2_117.svg"/>
  <file size="726" md5="cc3ea137ddd5e91a5e1bd19a1a670114" name="keypads\images\ic_pl2_116_rev1.svg"/>
  <file size="1262" md5="a9f6874f8b2bb8c97c647e963388d100" name="keypads\images\ic_cn2_04.svg"/>
  <file size="12608" md5="419df60ac8801341fdc5d381fe22dac9" name="usermgmttemplates\adduser.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgAddUser.svg"/>
  <file size="6250" md5="2a71e1093df90b1829b0296a58937a10" name="usermgmttemplates\images\ButtonFrame.svg"/>
  <file size="4586" md5="4137eb5b1c689967b920ea6cd217967b" name="usermgmttemplates\images\Button.svg"/>
  <file size="5244" md5="bb902146e5b22c6209291715e76fc66f" name="usermgmttemplates\images\ButtonPressed.svg"/>
  <file size="2542" md5="06a14a52c48885bba652e0537356571a" name="usermgmttemplates\images\checkboxON.svg"/>
  <file size="3029" md5="bd6b02019d306eb4964c5284a879cd8f" name="usermgmttemplates\images\checkboxOFF.svg"/>
  <file size="6082" md5="d1197e21a656443d014e2fb0f078c52b" name="usermgmttemplates\changepassword.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgChangePassword.svg"/>
  <file size="5304" md5="f11c35be48eac1170a2f922ad0c77127" name="usermgmttemplates\deleteuser.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgDeleteUser.svg"/>
  <file size="4754" md5="949b9f668f0013b2af690af3c42f339f" name="usermgmttemplates\loginpage.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgLoginPage.svg"/>
  <file size="5060" md5="c964845014284695b408c202ecf4485f" name="usermgmttemplates\loginpage_combo.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgLoginPage_combo.svg"/>
  <file size="6081" md5="5d5d3f5f563232fe950e4590debcef24" name="usermgmttemplates\switchuserloginpage.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgSwitchUserLoginPage.svg"/>
  <file size="6367" md5="f63134d4fd83508e91733312fd66f694" name="usermgmttemplates\switchuserloginpage_combo.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgSwitchUserLoginPage_combo.svg"/>
  <file size="12784" md5="55c6b0942c70ffd696c025cf56838c89" name="usermgmttemplates\usereditor.jmx"/>
  <file size="401" md5="0ea9be8970f8ec6ee335b72beb460e95" name="usermgmttemplates\images\bgUserEditor.svg"/>
  <file size="24491" md5="0e66661af161165a0d160e75734c8326" name="config\groups.xml"/>
  <file size="282401" md5="ea1297e34c80043c599e374580d9a82b" name="config\tags.xml"/>
  <file size="11" md5="df9c5d764ce6d6e95cdb825c5af54c65" name="config\trends.xml"/>
  <file size="19" md5="00b1acd79e2d9cbdaf53f075e27847b2" name="config\indexedtagset.xml"/>
  <file size="63" md5="320ca9c6da63d1ef6e59979d13d67173" name="config\recipe.xml"/>
  <file size="742" md5="aa4f9a23c569b24f88c781b0bcb67a30" name="config\alarms.xml"/>
  <file size="187" md5="e601c0792d282a752cf9405187c980eb" name="config\multilang.xml"/>
  <file size="247" md5="0284aec3ef7e2e2d61fe08f7cde3d2c3" name="config\scheduler.xml"/>
  <file size="700" md5="d715a137bc222017ebf26bb452fe3893" name="config\protocols.xml"/>
  <file size="1336" md5="f0f3b62dda0086caf6a1b5bb70675430" name="config\eventconfig.xml"/>
  <file size="11" md5="f5863d43e6276e44d239f5277761d2ca" name="config\eventlistinfo.xml"/>
  <file size="15" md5="f8881ec42a49a6129262a2d1118d3db9" name="config\emailinfo.xml"/>
  <file size="748" md5="430ab6d5571d2fde42738fccc19486e2" name="config\reports.xml"/>
  <file size="295" md5="fd753aaf9d49e2acbecb95ad4be08628" name="config\print.xml"/>
  <file size="1548" md5="e4d1a159bd5fd24f919210392219cc8a" name="config\usermgnt_group.xml"/>
  <file size="876" md5="e57233331d698567c0566468ef4d38f2" name="config\usermgnt_user.xml"/>
  <file size="9488" md5="57542f85e15918f6437ffbd0d9c12adf" name="config\usermgnt_uiauth.xml"/>
  <file size="316" md5="a1df28813fb618ddc11553eb48fac8f7" name="config\ftpd_security_auth.xml"/>
  <file size="924" md5="0758327cddf25fe6bc46faa2bced8f18" name="config\httpd_security_auth.xml"/>
  <file size="201" md5="f4bc4f0ccc7285ee078bfe05c0cb40a9" name="config\audittrail.xml"/>
  <file size="72" md5="516c6b042d46767d7494e0562750f165" name="config\datatransfers.xml"/>
  <file size="229" md5="393498678e4be0b6c957df0f7c17610c" name="config\screensaver.xml"/>
  <file size="6251" md5="c4dbbfa0f97aa5eca915370c93d4fff4" name="opt\imagecachelist.xml"/>
  <file size="939280" md5="013ec165105a40eb43bc1130d530bd1f" name="tahoma.ttf"/>
  <file size="867988" md5="ae4aef91c1d0a14fb7da1f924d04c4e9" name="tahomabd.ttf"/>
  <file size="1036584" md5="fa3228aadde0db988e1822c2f736c131" name="arial.ttf"/>
  <file size="290" md5="47712c420e2df68d1de9f51407b00100" name="fonts.xml"/>
 </files>
</JMFiles>
